# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = opentoonz
pkgbase = opentoonz
pkgver = 1.6.0-1
pkgdesc = Software for producing a 2D animation
url = https://opentoonz.github.io/e/
builddate = 1651675940
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 56055381
arch = armv7h
license = BSD
depend = cblas
depend = ffmpeg
depend = freeglut
depend = glew
depend = libmypaint
depend = opencv
depend = qt5-multimedia
depend = qt5-script
depend = qt5-serialport
depend = qt5-svg
depend = superlu
makedepend = boost
makedepend = cmake
makedepend = ninja
makedepend = qt5-tools
